<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="recipes.css">
    <title>Vegetarion Tacos recipe</title>
</head>
<body class="body">
    <header class="nav">
        <nav>
            <a href="list.html">Main page</a>
        </nav>
    </header>
    <main class="main">
        <h1>Vegetarian Tacos</h1>
        <div>
            <img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/>
        </div>
        <div>4.3 stars</div>
        <h2>Ingredients</h2>
        <table>
            <tr>
                <th>Amount</th>
                <th>Food item</th>
            </tr>
            <tr>
                <td>1 cup</td>
                <td>Green beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>Corn tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija cheese</td>
            </tr>
        </table>
        <h3>Steps</h3>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <section>

    </section>
    <footer class="footer">
        <div>Made with love by Scrumptious Recipes</div>
    </footer>
</body>
</html>
